PHP 5.6

Support Wissensdatenbank

Du bist hier:

È impostato PHP 5.6?

PHP 5.6 non sarà più aggiornato in tutto il mondo dopo il 31 dicembre 2018. Eventuali errori non vengono più corretti dal produttore. Maggiori informazioni al riguardo sono disponibili sul sito web di FireStorm e su php.net.

FireStorm continuerà ad offrire PHP 5.6 in futuro finché il funzionamento del server può continuare indisturbato. Consigliamo a tutti i clienti, anche per motivi di sicurezza, di aggiornare al più presto il software del sito web alla versione attuale. Si noti che il nostro supporto può offrire solo un supporto limitato per versioni obsolete di PHP.

Se hai bisogno di assistenza per aggiornare il tuo sito web, contattaci. Vi consigliamo e vi supportiamo nell’aggiornamento del vostro software.

War dieser Artikel hilfreich?
0 out of 5 stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
Wie können wir diesen Artikel verbessern?
Brauchst du Hilfe?
Related Post